html,body{
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-color: white;
    width: 100%;
    height: 100%;
}

img{
    max-width: 100%;
    height: 200px;
    display: block;
    border-radius: 5px;
}
h3{
    text-align: center;
    font-weight: 400;
    margin-bottom: 0;
}
.carousel-wrapper{
    position: relative;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    /* background-color: #fff; */
    /* background-color:gainsboro; */
    background-image: url(./4286d2e3c48ee283484481ea9ced1291.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
.carousel-wrapper .carousel{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: auto;
}
.carousel-wrapper .carousel .carousel-cell{
    border-radius: 5px;
    padding: 15px;
    background-color: #fff;
    width: 10%;
    height: auto;
    min-width: 120px;
    margin: 0 40px;
    transition: transform 500ms ease;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.479);
}
.carousel-wrapper .carousel .carousel-cell .more{
    display: block;
    opacity: 0;
    margin: 5px 0 15px 0;
    text-align: center;
    font-size: 10px;
    color: #cfcfcf;
    text-decoration: none;
    transition: opacity 300ms ease;
}
.carousel-wrapper .carousel .carousel-cell .more:hover,
.carousel-wrapper .carousel .carousel-cell .more:active,
.carousel-wrapper .carousel .carousel-cell .more:visited,
.carousel-wrapper .carousel .carousel-cell .more:focus{
    color: #cfcfcf;
    text-decoration: none;
}
.carousel-wrapper .carousel .carousel-cell .line{
    position: absolute;
    width: 2px;
    height: 0;
    background-color: rgb(0,0,0);
    left: 50%;
    margin: 5px 0 0 -1px;
    transition: height 300ms ease;
    display: block;
}
.carousel-wrapper .carousel .carousel-cell .price{
    color: rgb(0, 0, 0);
    position: absolute;
    font-weight: 700;
    margin: 45px auto 0 auto;
    left: 50%;
    transform: translate(-50%);
    opacity: 0;
    transition: opacity 300ms ease 300ms;
}
.carousel-wrapper .carousel .carousel-cell .price sup{
    top: 2px;
    position: absolute;
}
.carousel-wrapper .carousel .carousel-cell.is-selected{
    transform: scale(1.2);
}
.carousel-wrapper .carousel .carousel-cell.is-selected .line{
    height: 35px;
}
.carousel-wrapper .carousel .carousel-cell.is-selected .price,
.carousel-wrapper .carousel .carousel-cell.is-selected .more{
    opacity: 1;
}
.carousel-wrapper .flickity-page-dots{
    display: none;
}
.carousel-wrapper .flickity-viewport,
.carousel-wrapper .flickity-slider{
    overflow: visible;
}
@media only screen and (max-width:760px){
    .carousel-wrapper .carousel .carousel-cell{
        width: 150px;
        height: auto;
        padding: 5px;
    }
    img{
        width: 150px;
        height: 150px;
    }
}